<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Oklagiart: Radite kao da rezervni plan ne postoji - Moja Firma</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/clanak.css">
    <link rel="stylesheet" href="css/mega-menu.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link href='//fonts.googleapis.com/css?family=Roboto:400,300,700|Tinos:400italic,700|Playfair+Display:400,400italic|Libre+Baskerville:700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,400i,500i,700" rel="stylesheet">
</head>
<body>
<div class="container-fluid">

    <header>
        <div class="container no-padding">
            <div class="row">
                <div class="col-sm-3">
                    <div class="social-bar">
                        <ul>
                            <li>
                                <a href="#">
                                    <i class="fa fa-facebook"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="fa fa-linkedin"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="fa fa-rss"></i>
                                </a>
                            </li>
                        </ul>
                    </div><!-- .social-bar -->
                </div><!-- .col-sm-3 -->
                <div class="col-sm-9">
                    <div class="menu-top-nav-container">
                        <ul id="menu-top-nav" class="menu">
                            <li id="menu-item-88" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-88">
                                <a href="https://www.mojafirma.rs/o-nama/">O nama</a>
                            </li>
                            <li id="menu-item-87" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-87">
                                <a href="https://www.mojafirma.rs/impresum/">Impresum</a>
                            </li>
                            <li id="menu-item-1612" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1612">
                                <a href="https://www.mojafirma.rs/citat/">Misao dana</a>
                            </li>
                            <li id="menu-item-1807" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1807">
                                <a href="https://www.mojafirma.rs/da-li-ste-znali/">Da li ste znali?</a>
                            </li>
                            <li id="menu-item-86" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-86">
                                <a href="https://www.mojafirma.rs/kontakt/">Kontakt</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .col-sm-9 -->
            </div><!-- .row -->
            <div class="row">
                <div class="col-sm-9 branding">
                    <a href="#">
                        <img src="img/logo-mojafirma.png" class="logo" alt="Moja firma">
                    </a>
                    <a href="# title="Powered by Telenor" target="_blank">
                        <img class="poweredby" src="img/logo-telenor-footer.png">
                    </a>
                </div>
                <div class="col-sm-3 header-search">
                    <form class="" role="search" method="get" id="searchform" action="https://www.mojafirma.rs/">
                        <div class="form-group">
                            <input name="s" id="s" type="text" class="search-query form-control" autocomplete="off" value="PRETRAGA">
                            <i class="fa fa-search"></i>
                        </div>
                    </form>
                </div>
            </div><!-- .row -->
            <?php include 'inc/nn.php' ?>
        </div>
    </header>


    <div class="container">
        <div class="post">
            <h3 class="sd-title">Dopao Vam se tekst? Podelite ga sa prijateljima:</h3>
            <img src="img/addthis1.png" alt="addthis" class="addthis">
        </div><!-- .post -->
    </div>
    <div class="container no-padding">
        <div class="last-change">
            <i class="fa fa-pencil-square-o"></i>
            <div class="vertical-align">
                Poslednja izmena dana
                <span class="date">18. maja 2017.</span>
                u <span class="time">20:12</span>
            </div>
        </div>

        <hr>

        <div class="row">
            <div class="col-sm-6">
                <h2>Da li želite da svake nedelje besplatno dobijate pregled tekstova sa sajta na mail?</h2>
            </div>
            <div class="col-sm-6">
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="Unesite email">
                    <button class="btn btn-default">Prijavi se</button>
                </div>
            </div>
        </div>

        <hr>

        <div class="author-info">
            <img src="img/ivanminic-80x80.jpg" alt="Ivan Minic">
            <h2>Ivan Minić</h2>
            <p>
                Profesionalnu karijeru gradi od 2001. godine, a 2002. osniva Burek.com, najveću internet zajednicu na ovim prostorima sa više od 2.200.000 članova, i igru znanja i strategije Conquiztador.
                Prodao udeo u firmi investitorima iz Mađarske sa nepunih 23. godine i dobio…… <a href="#" class="more-link" title="Saznaj više Ivan Minić">Saznaj više »</a>
            </p>
            <div class="icons">
                <ul>
                    <li>
                        <a href="#" class="facebook" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="twitter" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="linkedin" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="globe" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-globe fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="author-info">
            <img src="img/stefandjakovic-80x80.jpg" alt="Ivan Minic">
            <h2>Stefan Đaković</h2>
            <p>
                Rođen 1990. u Beogradu, profesionalnom fotografijom je počeo da se bavi 2008. godine, i do danas je uspešno sarađivao sa mnogim poznatim domaćim i svetskim kompanijama, među kojima su Reebok, G-Shock, Mainstream i Home Center.
                Član tima producentske kuće Intermedia…… <a href="#" class="more-link" title="Saznaj više Ivan Minić">Saznaj više »</a>
            </p>
            <div class="icons">
                <div class="icons">
                    <ul>
                        <li>
                            <a href="#" class="facebook" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="twitter" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="globe" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-globe fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="author-info">
            <img src="img/vanja-mladjenovic-80x80.jpg" alt="Ivan Minic">
            <h2>Vanja Mlađenović</h2>
            <p>
                Vanja Mlađenović, rođena u Beogradu 1988. godine. Zvanično se bavi novinarstvom i marketingom, nezvanično pričama i muzikom. U slobodno vreme istražuje svet.
            </p>
            <div class="icons">
                <div class="icons">
                    <ul>
                        <li>
                            <a href="#" class="linkedin" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="globe" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-globe fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <hr>

        <div class="row error-question">
            <a class="btn btn-lg btn-block btn--prijavi" href="#">PRIJAVI GREŠKU</a>
            <a class="btn btn-lg btn-block jok" href="#">POSTAVI PITANJE</a>
        </div>

        <div class="related">
            <h2><a href="#">OSTALI INTERVJUI</a> <i class="fa fa-chevron-circle-right"></i></h2>
            <div class="row">

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 29. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/wokawoka-01-800x450.jpg" alt="Two Desperados">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Two Desperados</span>
                            <span class="subtitle">I mali timovi mogu postići velike rezultate</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Godine rada u različitim sektorima doveli su Mariju Ilić, Vojislava Milutinovića i Đorđa Smiljanića do jezgra ideje koja će postati jedan od najuspešnijih domaćih gejming studija.
                        Možemo i da odemo korak dalje i da kažemo da je njihov proizvod –…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 15. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/dada-01-800x450.jpg" alt="">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Art studio Dada</span>
                            <span class="subtitle">Simbioza umetnosti i industrije</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Beogradsko Čumićevo sokače je pre nekoliko godina dobilo novi život. Mala ali uporna kulturna evolucija glavnog grada počela je da umiva njegove ulice i polurazrušene
                        zidine pretvara u galerije, kafiće i koncept radnje. Ovog puta, međutim, govorimo sa vlasnikom lokala…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 8. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/domaccini-01-800x450.jpg" alt="">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Domaccini</span>
                            <span class="subtitle">Kada stvarajući za sebe stvarate za druge, rad postaje uživanje</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Bolest modernog doba zvana masovna proizvodnja ima ogroman uticaj na kvalitet svega što konzumiramo – od cipela u kojima hodamo do hrane koja nam gradi zdravlje.
                        Ivan i Marija Slović su, u želji da sastave kvalitetniji jelovnik za svoju porodicu…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 1. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/imaginarium-01b-800x450.jpg" alt="">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Imaginarium</span>
                            <span class="subtitle">Radni dan u Zemlji čuda</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Kao što smo mnogo puta zaključili razgovarajući sa preduzetnicima iz raznih sfera, serije odbijanja i prepreka na putu do nalaženja regularnog posla mogu da
                        budu put ka velikom uspehu. Pre sedam godina, Tijana Živanović nije imala radno mesto, ali je…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

            </div>
        </div>
    </div><!-- .container -->

    <div id="footer">
        <div id="inner-footer">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-xs-12">
                        <a href="/"><img src="img/logo-mojafirma.png" class="logo" alt="Moja firma"></a>
                    </div><!-- .col-md-3 -->
                    <div class="col-md-2 col-xs-4">
                        <h2>
                            <a href="#">Informacije</a>
                        </h2>
                        <ul>
                            <li>
                                <a href="#">Vesti</a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">Postavi pitanje</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">Misao dana</a>
                            </li>
                            <li>
                                <a href="#">Da li ste znali?</a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">O nama</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">Impresum</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">Kontakt</span>
                                </a>
                            </li>
                        </ul>
                    </div><!-- .col-md-2 -->
                    <div class="col-md-2 col-xs-4">
                        <h2>
                            <a href="#">Baza znanja</a>
                        </h2>
                        <ul>
                            <li>
                                <a href="#">Knjigovodstvo</a>
                            </li>
                            <li>
                                <a href="#">Pravo</a>
                            </li>
                            <li>
                                <a href="#">Marketing</a>
                            </li>
                            <li>
                                <a href="#">Ljudski resursi</a>
                            </li>
                            <li>
                                <a href="#">Menadžment</a>
                            </li>
                            <li>
                                <a href="#">Prodaja</a>
                            </li>
                        </ul>
                    </div><!-- .col-md-2 -->
                    <div class="col-md-2 col-xs-4">
                        <h2>
                            <a href="#">Magazin</a>
                        </h2>
                        <ul>
                            <li>
                                <a href="#">Intervju</a>
                            </li>
                            <li>
                                <a href="#">Preduzetničke priče</a>
                            </li>
                            <li>
                                <a href="#">Istorija biznisa</a>
                            </li>
                            <li>
                                <a href="#">Brending</a>
                            </li>
                            <li>
                                <a href="#">Zanimljivosti</a>
                            </li>
                        </ul>
                    </div><!-- .col-md-2 -->
                    <div class="col-md-3 col-xs-12 newsletter">
                        <div class="social-bar">
                            <ul>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-linkedin"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-rss"></i>
                                    </a>
                                </li>
                            </ul>
                        </div><!-- .social-bar -->
                        <h2>PRIJAVI SE ZA NEWSLETTER</h2>
                        <div class="forma">
                            <form class="form-inline">
                                <input type="email" id="email" placeholder="Unestite email">
                                <input type="submit" class="btn btn-default" value="›">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container">
                <p class="disclaimer">
                    Svi prikazani tekstovi na sajtu su autorski tekstovi i odražavaju mišljenje njihovih autora.
                    Sajt i svi tekstovi na njemu su namenjeni isključivo u svrhu edukacije.
                    Iako edukativnog karaktera, putem ovog sajta se ne pružaju računovodstvene, knjigovodsvene, pravne, marketinške, niti usluge konsaltinga bilo koje vrste.
                    Upotreba sajta ne može zameniti angažovanje profesionalaca koji Vam mogu pružiti usluge u vezi sa Vašim konketnim slučajem, pa se sajt u takve svrhe ne može ni koristiti.
                    Ni sajt ni autori tekstova ne snose odgovrnost ukoliko prikazane informacije upotrebljavate na svoju ruku.
                </p>
                <div class="pull-right">
                    <a href="#" title="Powered by Telenor" target="_blank">
                        <img src="img/logo-telenor-footer.png">
                    </a>
                </div>
                <div class="attribution">© 2017 Moja Firma. Sva prava zadržana.</div>
            </div>
        </div><!-- .copyright -->
    </div><!-- #footer -->
    <img src="img/addthis2.png" alt="addthis" class="levi-social">
    <?php include 'inc/mega-menu1.php'; ?>
    <?php include 'inc/mega-menu2.php'; ?>

<script src="js/jquery-3.2.1.min.js"></script>
<script src="js/utils.js"></script>
<script src="js/tether.js"></script>
<script src="js/bootstrap.min.js"></script>
    <script>

        $(document).ready(function(){
            $(".dropdown").hover(
                function() {
                    $('.dropdown-menu', this).not('.in .dropdown-menu').stop(true,true).slideDown("400");
                    $(this).toggleClass('open');
                },
                function() {
                    $('.dropdown-menu', this).not('.in .dropdown-menu').stop(true,true).slideUp("400");
                    $(this).toggleClass('open');
                }
            );

            $('.sub-menu').find('li.knjigovodstvo').hover(
                function () {
                    $('.red2').css({'display': 'none'});
                    $('.red1').css({'display': 'flex'});
                },function () {}
            );
            $('.sub-menu').find('li.marketing').hover(
                function () {
                    $('.red2').css({'display': 'none'});
                    $('.red1').css({'display': 'flex'});
                },function () {}
            );
            $('.sub-menu').find('li.pravo').hover(
                function () {
                    $('.red2').css({'display': 'none'});
                    $('.red1').css({'display': 'flex'});
                },function () {}
            );



            $('.sub-menu').find('li.ljuski').hover(
                function () {
                    $('.red1').css({'display': 'none'});
                    $('.red2').css({'display': 'flex'});
                },
                function () {

                }
            );
            $('.sub-menu').find('li.menadzment').hover(
                function () {
                    $('.red1').css({'display': 'none'});
                    $('.red2').css({'display': 'flex'});
                },
                function () {}
            );
            $('.sub-menu').find('li.vodic').hover(
                function () {
                    $('.red1').css({'display': 'none'});
                    $('.red2').css({'display': 'flex'});
                },
                function () {}
            );

            $('.dropdown1').mouseover(function () {
                $('#my-mega').css({'display': 'block'});
            });

            $('.dropdown1').mouseleave(function () {
                $('#my-mega').css({'display': 'none'});
            });

            $('#my-mega').mouseover(function () {
                $(this).css({'display': 'block'});
            });

            $('#my-mega').mouseleave(function () {
                $(this).css({'display': 'none'});
            });



            $('.dropdown2').mouseover(function () {
                $('#my-mega2').css({'display': 'block'});
            });

            $('.dropdown2').mouseleave(function () {
                $('#my-mega2').css({'display': 'none'});
            });

            $('#my-mega2').mouseover(function () {
                $(this).css({'display': 'block'});
            });

            $('#my-mega2').mouseleave(function () {
                $(this).css({'display': 'none'});
            });
        });
    </script>
</body>
</html>