<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Oklagiart: Radite kao da rezervni plan ne postoji - Moja Firma</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/intervju.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link href='//fonts.googleapis.com/css?family=Roboto:400,300,700|Tinos:400italic,700|Playfair+Display:400,400italic|Libre+Baskerville:700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,400i,500i,700" rel="stylesheet">
</head>
<body>
<div class="container-fluid" style="background: #3dacec; display: none;">
    <div class="container">
        <nav>
            <ul>
                <li>
                    <a href="#">POČETNA</a>
                </li>
                <li>
                    <a href="#">NAJNOVIJE</a>
                </li>
                <li>
                    <a href="#">VESTI</a>
                </li>
                <li>
                    <a href="#">BAZA ZNANJA</a>
                </li>
                <li>
                    <a href="#">POSTAVI PITANJE</a>
                </li>
                <li>
                    <a href="#">POJMOVNIK</a>
                </li>
                <li>
                    <a href="#">DOKUMENTI</a>
                </li>
                <li>
                    <a href="#">MAGAZIN</a>
                </li>
                <li>
                    <a href="#">INTERVJU</a>
                </li>
            </ul>
        </nav>
    </div>
</div>
<div class="container-fluid">
    <div class="featured-image">
        <div class="black-gradient"></div>
        <div class="container">
            <div class="logo">
                <img src="img/logo-mojafirma.png" alt="moja firma">
            </div>
            <div class="klik">
                <i class="fa fa-hand-pointer-o"></i> Klik za meni
            </div>
            <div class="header-search">
                <div class="form-group">
                    <input type="text" placeholder="pretraga" class="search-query">
                    <i class="fa fa-search"></i>
                </div>
            </div>
        </div>

        <div class="page-header">
            <h1>
                <span>Oklagiart</span>
                <span>Radite kao da rezervni plan ne postoji</span>
            </h1>
            <div class="users">
                <div class="avatars">
                    <img src="img/ivanminic-30x30.jpg" alt="avatar1">
                    <img src="img/vanja-mladjenovic-30x30.jpg" alt="avatar2">
                    <img src="img/stefandjakovic-30x30.jpg" alt="avatar3">
                </div>
                <div class="dates">
                    <i class="fa fa-clock"></i>  22. maja 2017.
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="post">
            <h4>
                Filologija, marketing, IT, kozmetička industrija, oklagije i kolači imaju nešto zajedničko. Ovom prilikom ih spaja Ana Bajagić, koja je prošla kroz sve ove segmente da bi našla mesto na kome se poslovni uspeh i lična sreća poklapaju. To znači da je teško staviti titulu pored njenog imena a da to ne zvuči kao kliše (mama – preduzetnica, poslovna žena, domaćica) te vas ostavljamo na vratima priče koja umesto toga govori o odlučnosti i upornosti.
            </h4>
            <p><strong>MF: Kako si došla na ideju da se baviš proizvodnjom <em>custom made</em> oklagija?</strong></p>
            <p>
                <strong>Ana:</strong> Iako sam po zanimanju profesor italijanskog i engleskog jezika, nikada se nisam ozbiljno bavila ovim poslom.
                Počela sam da radim sa svojih 16 godina, što me je kasnije odvelo u marketinške vode – najpre u agencijama a onda sam se usko specijalizovala za
                marketing u IT industriji. U to vreme na svet je došlo moje prvo dete, a ja sam nakon porodiljskog odsustva započela drugi posao, ovog puta ulazeći u
                svet kozmetike koji me je takođe zanimao. Vodila sam firmu od 20 ljudi pri čemu moje radno vreme nije imalo početak i kraj – doslovno sam padala s nogu od posla.
            </p>
        </div><!-- .post -->
    </div>
    <div class="featured-image2">
        <p class="author col-md-12">Oklagiart, foto Stefan Đaković</p>
    </div>
    <div class="container">
        <div class="post">
            <p>
                Sa ovog puta će me skrenuti jedna veoma nesrećna okolnost. Izgubila sam oca, što me je protreslo i podsetilo na to koliko je život kratak, a na koji način mu posvećujemo dane.
                Okrenula sam se porodici, dobila još jedno dete, i kada je došlo vreme da ponovo počnem da radim odlučila sam da će ovog puta biti drugačije. Ovog puta ću raditi nešto sama,
                po svojim pravilima i shodno svojim prioritetima.
            </p>
            <p>
                Događa se da se u to vreme bližio rođendan moje najbolje prijateljice. Kako sam ja od onih ljudi koji ljubav izjavljuju kolačima i pitama, želela sam da joj napravim nešto novo,
                lično i nesvakidašnje. Pošto je ona mama jedne porodice vatrenih obožavatelja <strong><em>Star Wars</em></strong>-a, palo mi je na pamet da pokušam da izrezbarim oklagiju ovim motivima
                – ne samo što je unikatna, već će imati i upotrebnu vrednost. Rođendan je stigao i njena fantastična reakcija je rodila ideju da bi ovaj mali projekat možda mogao da se unovči.
                Kupila sam još 10 oklagija, izrezbarila ih i poklonila prijateljima. Još jednom, svi su bili oduševljeni! Sledilo je još 20 komada, a onda odlučujem da se zaista uozbiljim i počnem da
                radim na svom brendu.
            </p>
        </div><!-- .post -->
    </div>
    <div class="featured-image3">
        <p class="author col-md-12">Oklagiart, foto Stefan Đaković</p>
    </div>
    <div class="container">
        <div class="post">
            <p><strong>MF: Kako si koncipirala svoj proizvod i došla do kupaca?</strong></p>
            <p>
                <strong>Ana:</strong> Osim samog izgleda i kvaliteta oklagije, izuzetno je bitno da ostavlja dobar otisak. To je, praktično, šlag na torti. Ali nije bilo tako lako.
                Trebalo mi je mnogo vremena da preformulišem stare recepte i pomešam ih sa svojim novim idejama tako da i ukus i tekstura testa bude pogodna za „šaranje“ mojim oklagijama.
                To su dani i nedelje razmišljanja, mešenja, pečenja, bušenja, crtanja…dok nije ispalo baš kako sam zamislila, vodeći se parolom <em>„ili radi kako treba ili nemoj da radiš“.</em>
                Imala sam ogromnu podršku porodice i prijatelja, tako da nije bilo tako teško držati se perfekcionizma.
            </p>
            <p>
                Kada je to bilo gotovo, došlo je vreme da plasiram svoj proizvod u svet. Stidljivo, ali sa mnogo samopouzdanja sam napravila Facebook stranicu na koju sam postavila nekoliko fotografija koje
                sam napravila mobilnim telefonom i – čekala. Nije prošlo nedelju dana kada sam se vveć zapitala da li ću moći da ispratim sve porudžbine koje sam dobila. Bio je kraj novembra 2016, bližila se
                Nova godina i to je zahtevalo rad u 3 smene kako bi sve oklagije na vreme stigle do budućih vlasnika. U rad se uključila cela porodica i nekako smo to izgurali. Onda sam se uplašila da je to bila
                početnička sreća, iliti sezonski polet, ali sa radošću mogu da kažem da je za ovih 7 meseci prodaja samo rasla.
            </p>
        </div><!-- .post -->
    </div>
    <div class="featured-image4">
        <p class="author col-md-12">Oklagiart, foto Stefan Đaković</p>
    </div>
    <div class="container">
        <div class="post">
            <p><strong>MF: Da li je ovaj posao ispunio tvoja očekivanja, budući da si želela nešto potpuno drugačije od svog pređašnjeg iskustva?</strong></p>
            <p>
                <strong>Ana:</strong> Na ovoj ideji sam radila predano i strastveno – za sebe, za svoju porodicu, za svoju decu. Već je to dovoljno jak motiv da budem jako zadovoljna.
                S jedne strane, tu je i srećna okolnost da moj muž ima stabilan posao i stalna primanja, te nije postojao rizik da ćemo ostati gladi ako Oklagiart ne uspe. Sa druge, tu je i velika želja
                da budem sa svojom porodicom, da stvaramo zajedno i da radim nešto u čemu zaista uživam. Svaka oklagija prolazi test kod mene, a onda odlazi na još strožije testiranje, u ruke mog sina koji
                ih testira na plastelinu i glinamolu. Tako smo došli i do ideje da pravimo i dečje oklagije, budući da male ručice ne mogu da iskoriste potencijal velikih oklagija.
            </p>
            <p>
                Svaki dan je nova inspiracija, nova ideja koja me tera da ovome pristupam kao da nema nikakve rezerve i nakon svojih iskustava čvrsto verujem da se trud, upornost, rad, čekanje i mnogo
                strpljenja isplate, čak i ako ste u ekonomskoj sredini poput naše zemlje. Svaku oklagiju lično pakujem, vezujem mašnice, lepim nalepnice i s ljubavlju je šaljem u njen novi dom i smatram da je
                doprinos koji tom prilikom dajem višestruko vredniji od 15-časovnog radnog vremena u velikoj kompaniji.
            </p>
        </div><!-- .post -->
    </div>
    <div class="featured-image5">
        <p class="author col-md-12">Oklagiart, foto Stefan Đaković</p>
    </div>
    <div class="container">
        <div class="post">
            <p><strong>MF: Da li planirate proširenje, u smislu izvoza i palete proizvoda?</strong></p>
            <p>
                <strong>Ana:</strong> Samo mesec dana nakon što je zvanično počeo da postoji, Oklagiart je dobio ponude za prodaju u inostranstvu. Ja sam ih ipak odbila.
                Želela sam da prvo napravim prepoznatljiv brend, pa onda da ga distribuišem dalje, što se ispostavilo kao dobra odluka, budući da su mi se posle otvorila mnoga druga vrata.
                Sarađivali smo i sa pojedinim domaćim brendovima, a vremenom su oklagije počele da šire svoju namenu. Napravili smo niz dečjih oklagija koje ujedno služe kao pomagala za učenje,
                pa pomoću njih grupa mog sina u vrtiću uči brojeve, slova, životinje…
            </p>
        </div><!-- .post -->
    </div>
    <div class="featured-image6">
        <p class="author col-md-12">Oklagiart, foto Stefan Đaković</p>
    </div>
    <div class="container">
        <div class="post">
            <p><strong>MF: Kako izgleda proces nastanka jedne vaše oklagije?</strong></p>
            <p><strong>Ana:</strong> Vrlo brzo smo prestali da kupujemo oklagije i dali se u proizvodnju naših, koje su tako specifične da su ljudi počeli da ih naručuju i u neizrezbarenoj varijanti.
                Njih po našem modelu pravi stolar, od bukovog drveta. Za to vreme kreiramo šare, uz pomoć dizajnera, koje se zatim graviraju laserom. Za svaku oklagiju laseru je potrebno oko 70 minuta,
                iza čega sledi čišćenje. S obzirom da se oklagije koriste za pripremanje hrane, čišćenje je dugo i temeljno – oklagija se prvo iskuvava na visokim temperaturama, suši se, zatim se šmirgla
                i dezinfikuje, nakon čega se opet pere i prirodno suši.
            </p>
            <p>
                Lepota drveta je njegova individualnost – ne postoje dve identične oklagije i mene posebno raduje kada stigne neka sa specifičnim godovima. Kada su oklagije spremne, pakuju se
                i šalju sa posebnim uputsvima za održavanje i pripremu testa savršenog za šare i lične poruke koje želite na svojim kolačićima.
            </p>
            <p><strong>Posetite:</strong> <a href="https://www.facebook.com/oklagiart/" target="_blank" rel="noopener noreferrer">Oklagiart</a></p>
            <h3 class="sd-title">Dopao Vam se tekst? Podelite ga sa prijateljima:</h3>
            <img src="img/addthis1.png" alt="addthis" class="addthis">
        </div><!-- .post -->
    </div>
    <div class="container no-padding">
        <div class="last-change">
            <i class="fa fa-pencil-square-o"></i>
            <div class="vertical-align">
                Poslednja izmena dana
                <span class="date">18. maja 2017.</span>
                u <span class="time">20:12</span>
            </div>
        </div>

        <hr>

        <div class="row">
            <div class="col-sm-6">
                <h2>Da li želite da svake nedelje besplatno dobijate pregled tekstova sa sajta na mail?</h2>
            </div>
            <div class="col-sm-6">
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="Unesite email">
                    <button class="btn btn-default">Prijavi se</button>
                </div>
            </div>
        </div>

        <hr>

        <div class="author-info">
            <img src="img/ivanminic-80x80.jpg" alt="Ivan Minic">
            <h2>Ivan Minić</h2>
            <p>
                Profesionalnu karijeru gradi od 2001. godine, a 2002. osniva Burek.com, najveću internet zajednicu na ovim prostorima sa više od 2.200.000 članova, i igru znanja i strategije Conquiztador.
                Prodao udeo u firmi investitorima iz Mađarske sa nepunih 23. godine i dobio…… <a href="#" class="more-link" title="Saznaj više Ivan Minić">Saznaj više »</a>
            </p>
            <div class="icons">
                <ul>
                    <li>
                        <a href="#" class="facebook" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="twitter" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="linkedin" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="globe" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-globe fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="author-info">
            <img src="img/stefandjakovic-80x80.jpg" alt="Ivan Minic">
            <h2>Stefan Đaković</h2>
            <p>
                Rođen 1990. u Beogradu, profesionalnom fotografijom je počeo da se bavi 2008. godine, i do danas je uspešno sarađivao sa mnogim poznatim domaćim i svetskim kompanijama, među kojima su Reebok, G-Shock, Mainstream i Home Center.
                Član tima producentske kuće Intermedia…… <a href="#" class="more-link" title="Saznaj više Ivan Minić">Saznaj više »</a>
            </p>
            <div class="icons">
                <div class="icons">
                    <ul>
                        <li>
                            <a href="#" class="facebook" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="twitter" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="globe" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-globe fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="author-info">
            <img src="img/vanja-mladjenovic-80x80.jpg" alt="Ivan Minic">
            <h2>Vanja Mlađenović</h2>
            <p>
                Vanja Mlađenović, rođena u Beogradu 1988. godine. Zvanično se bavi novinarstvom i marketingom, nezvanično pričama i muzikom. U slobodno vreme istražuje svet.
            </p>
            <div class="icons">
                <div class="icons">
                    <ul>
                        <li>
                            <a href="#" class="linkedin" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="globe" target="_blank">
                            <span class="fa-stack">
                            <i class="fa fa-circle fa-stack-2x"></i>
                            <i class="fa fa-globe fa-stack-1x fa-inverse"></i>
                            </span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <hr>

        <div class="row error-question">
            <a class="btn btn-lg btn-block btn--prijavi" href="#">PRIJAVI GREŠKU</a>
            <a class="btn btn-lg btn-block jok" href="#">POSTAVI PITANJE</a>
        </div>

        <div class="related">
            <h2><a href="#">OSTALI INTERVJUI</a> <i class="fa fa-chevron-circle-right"></i></h2>
            <div class="row">

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 29. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/wokawoka-01-800x450.jpg" alt="Two Desperados">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Two Desperados</span>
                            <span class="subtitle">I mali timovi mogu postići velike rezultate</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Godine rada u različitim sektorima doveli su Mariju Ilić, Vojislava Milutinovića i Đorđa Smiljanića do jezgra ideje koja će postati jedan od najuspešnijih domaćih gejming studija.
                        Možemo i da odemo korak dalje i da kažemo da je njihov proizvod –…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 15. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/dada-01-800x450.jpg" alt="">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Art studio Dada</span>
                            <span class="subtitle">Simbioza umetnosti i industrije</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Beogradsko Čumićevo sokače je pre nekoliko godina dobilo novi život. Mala ali uporna kulturna evolucija glavnog grada počela je da umiva njegove ulice i polurazrušene
                        zidine pretvara u galerije, kafiće i koncept radnje. Ovog puta, međutim, govorimo sa vlasnikom lokala…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 8. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/domaccini-01-800x450.jpg" alt="">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Domaccini</span>
                            <span class="subtitle">Kada stvarajući za sebe stvarate za druge, rad postaje uživanje</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Bolest modernog doba zvana masovna proizvodnja ima ogroman uticaj na kvalitet svega što konzumiramo – od cipela u kojima hodamo do hrane koja nam gradi zdravlje.
                        Ivan i Marija Slović su, u želji da sastave kvalitetniji jelovnik za svoju porodicu…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

                <div class="col-sm-12 col-md-3">
                    <span class="date">
                        <i class="fa fa-clock-o"></i> 1. maja 2017.
                    </span>
                    <div class="meta image">
                        <a href="#">
                            <img src="img/imaginarium-01b-800x450.jpg" alt="">
                        </a>
                    </div>
                    <h3>
                        <a href="#">
                            <span class="subtitle">Imaginarium</span>
                            <span class="subtitle">Radni dan u Zemlji čuda</span>
                        </a>
                    </h3>
                    <p></p>
                    <p>
                        Kao što smo mnogo puta zaključili razgovarajući sa preduzetnicima iz raznih sfera, serije odbijanja i prepreka na putu do nalaženja regularnog posla mogu da
                        budu put ka velikom uspehu. Pre sedam godina, Tijana Živanović nije imala radno mesto, ali je…
                    </p>
                    <p></p>
                </div><! --.col-sm-12 -->

            </div>
        </div>
    </div><!-- .container -->

    <div id="footer">
        <div id="inner-footer">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-xs-12">
                        <a href="/"><img src="img/logo-mojafirma.png" class="logo" alt="Moja firma"></a>
                    </div><!-- .col-md-3 -->
                    <div class="col-md-2 col-xs-4">
                        <h2>
                            <a href="#">Informacije</a>
                        </h2>
                        <ul>
                            <li>
                                <a href="#">Vesti</a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">Postavi pitanje</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">Misao dana</a>
                            </li>
                            <li>
                                <a href="#">Da li ste znali?</a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">O nama</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">Impresum</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="subtitle">Kontakt</span>
                                </a>
                            </li>
                        </ul>
                    </div><!-- .col-md-2 -->
                    <div class="col-md-2 col-xs-4">
                        <h2>
                            <a href="#">Baza znanja</a>
                        </h2>
                        <ul>
                            <li>
                                <a href="#">Knjigovodstvo</a>
                            </li>
                            <li>
                                <a href="#">Pravo</a>
                            </li>
                            <li>
                                <a href="#">Marketing</a>
                            </li>
                            <li>
                                <a href="#">Ljudski resursi</a>
                            </li>
                            <li>
                                <a href="#">Menadžment</a>
                            </li>
                            <li>
                                <a href="#">Prodaja</a>
                            </li>
                        </ul>
                    </div><!-- .col-md-2 -->
                    <div class="col-md-2 col-xs-4">
                        <h2>
                            <a href="#">Magazin</a>
                        </h2>
                        <ul>
                            <li>
                                <a href="#">Intervju</a>
                            </li>
                            <li>
                                <a href="#">Preduzetničke priče</a>
                            </li>
                            <li>
                                <a href="#">Istorija biznisa</a>
                            </li>
                            <li>
                                <a href="#">Brending</a>
                            </li>
                            <li>
                                <a href="#">Zanimljivosti</a>
                            </li>
                        </ul>
                    </div><!-- .col-md-2 -->
                    <div class="col-md-3 col-xs-12 newsletter">
                        <div class="social-bar">
                            <ul>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-linkedin"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="fa fa-rss"></i>
                                    </a>
                                </li>
                            </ul>
                        </div><!-- .social-bar -->
                        <h2>PRIJAVI SE ZA NEWSLETTER</h2>
                        <div class="forma">
                            <form class="form-inline">
                                <input type="email" id="email" placeholder="Unestite email">
                                <input type="submit" class="btn btn-default" value="›">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container">
                <p class="disclaimer">
                    Svi prikazani tekstovi na sajtu su autorski tekstovi i odražavaju mišljenje njihovih autora.
                    Sajt i svi tekstovi na njemu su namenjeni isključivo u svrhu edukacije.
                    Iako edukativnog karaktera, putem ovog sajta se ne pružaju računovodstvene, knjigovodsvene, pravne, marketinške, niti usluge konsaltinga bilo koje vrste.
                    Upotreba sajta ne može zameniti angažovanje profesionalaca koji Vam mogu pružiti usluge u vezi sa Vašim konketnim slučajem, pa se sajt u takve svrhe ne može ni koristiti.
                    Ni sajt ni autori tekstova ne snose odgovrnost ukoliko prikazane informacije upotrebljavate na svoju ruku.
                </p>
                <div class="pull-right">
                    <a href="#" title="Powered by Telenor" target="_blank">
                        <img src="img/logo-telenor-footer.png">
                    </a>
                </div>
                <div class="attribution">© 2017 Moja Firma. Sva prava zadržana.</div>
            </div>
        </div><!-- .copyright -->
    </div><!-- #footer -->
    <img src="img/addthis2.png" alt="addthis" class="levi-social">

<script src="js/jquery-3.2.1.min.js"></script>
<script src="js/utils.js"></script>
<script src="js/tether.js"></script>
<script src="js/bootstrap.min.js"></script>
    <script>
        $('.klik').click(function(){
            $('nav').parent().parent().slideToggle();
        });
    </script>
</body>
</html>